<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">

		td{
			border:1px solid black;
			width:100px;
			height:100px;
			line-height: 50px;
		}



</style>

<script type="text/javascript">
	function escribe(objeto){
		
	}
</head>
<body>
 <table>
	<tr>
		<td onclick=""></td>
		<td onclick=""></td>
		<td onclick=""></td>
	</tr>
	<tr>
		<td onclick=""></td>
		<td onclick=""></td>
		<td onclick="</td>
    </tr>
    <tr>
    	<td></td>
		<td></td>
		<td></td>
     </tr>
     </table>

	
</body>
</html>